#banners{
	width:1000px;
	height:269px;
	overflow:hidden;
}
#banner0{
	width:1000px;
	height:269px;
	position:relative;
	display:none;
}
#banner0 div{
	position:absolute;
}
#banner0 .banner0img{
	z-index:1;
	width:1000px;
	height:269px;
}
#banner0 .banner0textbg{
	z-index:2;
	background-color:#000;
	width:1000px;
	height:60px;
	bottom:-60px;
}
#banner0 .banner0text{
	z-index:3;
	margin-left:12px;
	margin-top:10px;
	height:50px;
	bottom:-60px;
	width:408px;
}
#banner0 .banner0item{
	z-index:4;
	width:256px;
	height:185px;
	right:-256px;
	bottom: -185px;
}
#banner1{
	width:1000px;
	height:269px;
	position:relative;
	display:none;
}
#banner1 div{
	position:absolute;
}
#banner1 .banner1img{
	z-index:1;
	width:1000px;
	height:269px;
}
#banner1 .banner1textbg{
	z-index:2;
	background-color:#39B34A;
	width:1000px;
	height:60px;
	bottom:-60px;
}
#banner1 .banner1text{
	z-index:3;
	margin-left:12px;
	margin-top:10px;
	height:50px;
	bottom:-60px;
	width:408px;
}
#banner1 .banner1toptext{
	z-index:3;
	margin-left:12px;
	margin-top:10px;
	height:50px;
	top:-60px;
	width:691px;
}
#banner1 .banner1item{
	z-index:4;
	width:354px;
	height:205px;
	left:420px;
	bottom: -205px;
}
#banner1 .banner1listbg{
	z-index:5;
	width:383px;
	height:136px;
	left:12px;
	top: 54px;
}
#banner1 .banner1listitem1,#banner1 .banner1listitem2,#banner1 .banner1listitem3,#banner1 .banner1listitem4{
	z-index:6;
	width:250px;
	height:30px;
	left:-275px;
	margin-left:25px;
}
#banner1 .banner1listitem1{
	top: 65px;
}
#banner1 .banner1listitem2{
	top: 95px;
}
#banner1 .banner1listitem3{
	top: 125px;
}
#banner1 .banner1listitem4{
	top: 155px;
}
#banner2{
	width:1000px;
	height:269px;
	position:relative;
	display:none;
}
#banner2 div{
	position:absolute;
}
#banner2 .banner2img{
	z-index:1;
	width:1000px;
	height:269px;
}
#banner2 .banner2textbg{
	z-index:2;
	background-color:#000;
	width:1000px;
	height:60px;
	bottom:-60px;
}
#banner2 .banner2text{
	z-index:3;
	margin-left:12px;
	margin-top:10px;
	height:50px;
	bottom:-60px;
	width:408px;
}
#banner2 .banner2item{
	z-index:4;
	width: 540px;
	height: 230px;
	right:-550px;
	bottom: -250px;
}
#banner2 .banner2item2{
	z-index:4;
	width: 300px;
	height: 155px;
	top:20px;
	left: -200px;
	margin-left:20px;
}
#banner3{
	width:1000px;
	height:269px;
	position:relative;
	display:none;
}
#banner3 div{
	position:absolute;
}
#banner3 .banner3img{
	z-index:1;
	width:1000px;
	height:269px;
	text-align:right;
	background-color:#FFF;
}
#banner3 .banner3img img{
	right:0px;
}
#banner3 .banner3textbg{
	z-index:2;
	background-color:#0095FF;
	width:1000px;
	height:48px;
	bottom:-60px;
}
#banner3 .banner3text{
	z-index:3;
	margin-left:12px;
	height:45px;
	bottom:-60px;
	width:408px;
}
#banner3 .banner3item2{
	z-index:4;
	width: 604px;
	height: 156px;
	top:35px;
	left: -650px;
	margin-left:35px;
}
#banner4{
	width:1000px;
	height:269px;
	position:relative;
	display:none;
}
#banner4 div{
	position:absolute;
}
#banner4 .banner4img{
	z-index:1;
	width:1000px;
	height:269px;
	text-align:right;
	background-color:#FFF;
}
#banner4 .banner4img img{
	right:0px;
}
#banner4 .banner4textbg{
	z-index:2;
	background-color:#4D4D4D;
	width:1000px;
	height:60px;
	bottom:-60px;
}
#banner4 .banner4text{
	z-index:3;
	margin-left:12px;
	height:50px;
	bottom:-60px;
	width:408px;
}
#banner4 .banner4item2{
	z-index:4;
	width: 604px;
	height: 165px;
	top:25px;
	left: -650px;
	margin-left:35px;
}
#banner5{
	width:1000px;
	height:269px;
	position:relative;
	display:none;
}
#banner5 div{
	position:absolute;
}
#banner5 .banner5img{
	z-index:1;
	width:1000px;
	height:269px;
}
#banner5 .banner5textbg{
	z-index:2;
	background-color:#FFF;
	width:1000px;
	height:60px;
	bottom:-60px;
}
#banner5 .banner5text{
	z-index:3;
	margin-left:12px;
	margin-top:10px;
	height:50px;
	bottom:-60px;
	width:408px;
}
#banner5 .banner5item{
	z-index:4;
	width: 285px;
	height: 95px;
	left:-425px;
	top: 60px;
	margin-left: 120px;
}
#banner5 .banner5item2{
	z-index:4;
	width: 450px;
	height: 80px;
	right:-390px;
	top: 67px;
}